exclude_paths:
  - .cache/ # implicit unless exclude_paths is defined in config
  - vendor/

mock_roles:
  - sys-admins-role
  - monitoring_role
  - geerlingguy.security

mock_modules:

  - geerlingguy
  - coopdevs


offline: true

skip_list:  # or 'skip_list' to silence them completely
  - experimental  # all rules tagged as experimental
  - meta-no-tags  # Tags must contain lowercase letters and digits only
  - role-name  # Violations reported by yamllint
  - truthy
  - new-line-at-end-of-file
  - indentation
  - empty-lines